/*
 *  s-collat-tables.h  --  Declarations for collating tables
 *
 *
 *  Copyright (C) 1990	Lysator Computer Club,
 *			Linkoping University,  Sweden
 *
 *  Everyone is granted permission to copy, modify and redistribute
 *  this code, provided the people they give it to can.
 *
 *
 *  Author:	Thomas Bellman
 *		Lysator Computer Club
 *		Linkoping University
 *		Sweden
 *
 *  email:	Bellman@Lysator.LiU.SE
 *
 *
 *  Any opinions expressed in this code are the author's PERSONAL opinions,
 *  and does NOT, repeat NOT, represent any official standpoint of Lysator,
 *  even if so stated.
 */


#include <limits.h>

#define COLLAT_TAB_SIZE	   (UCHAR_MAX+1)


extern  char	swedish_collate_tab [ COLLAT_TAB_SIZE ];
extern  char	english_collate_tab [ COLLAT_TAB_SIZE ];
#if 0
extern	char	iso8859_1_collate_tab [ COLLAT_TAB_SIZE ];
#endif
